﻿using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using Syncfusion.OCRProcessor;
using System.Drawing;

namespace OcrProcess
{
    class Program
    {
        static void Main(string[] args)
        {
            //Create a ocr processor
            OCRProcessor processor = new OCRProcessor("../../Tesseract binaries/");

            //Set the language
            processor.Settings.Language = Languages.English;

            //perform ocr
            string text = processor.PerformOCR(new System.Drawing.Bitmap(Image.FromFile("../../ocrImg2.png")), "../../Tessdata/");

            Console.WriteLine(text);

            Console.ReadLine();

        }
    }
}
